<?xml version="1.0" encoding="utf-8"?>
<LanguageData>
  <Kanna.label>康纳面具</Kanna.label>
  <Kanna.description>让你和康纳长得一样。</Kanna.description>
  <Torl.label>托尔面具</Torl.label>
  <Torl.description>让你和托尔长得一样。</Torl.description>
  <Fafnir.label>法夫纳面具</Fafnir.label>
  <Fafnir.description>让你和法夫纳长得一样。</Fafnir.description>
</LanguageData>